<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="album_16\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="album_16\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="album_16\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="album_16\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="album_16\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-001.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-002.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-003.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-004.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-006.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-007.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-008.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-010.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-016.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-017.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-021.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-022.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-024.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-025.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-026.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-028.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-029.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-030.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-030.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-031.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-031.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-032.jpg" />
  <file dest="album_16\resources\media\scrapbook\medium\madrid-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\madrid-037.jpg" />
  <file dest="album_16\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="album_16\scrapbook.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="album_16\projectthumb.jpg" src="" />
 </files>
</manifest>
